<bugID>1330573<Summary>Devtools stop working when pressing F12 twice to open them</Summary><Description>Created attachment 8826109
broken_startup_when_pressing_shortcut_twice.gif

STRs are a bit racy, sorry. 
I can repro quite consistently on OSX and Win 7, and it seems to be a nightly-only issue:

- open devtools with F12 (or cmd+I)
- press F12 (or cmd+I) before the tools are finished loading

AR: tools are broken, can no longer be closed/opened. 
ER: tools should either close, or the second F12 should be ignored</Description></bugID>